Bug 425841 - Renaming translation po file from sr@Latn to sr@latin
Renaming translation po file from sr@Latn to sr@latin
Product: Fedora
Classification: Fedora
Component: virt-manager (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Daniel Berrange
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-12-16 10:11 EST by Miloš Komarčević
Modified: 2009-09-21 17:01 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-04-03 17:51:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2007-12-16 10:11:16 EST
+++ This bug was initially created as a clone of Bug #312421 +++

Please rename the po file sr@Latn to sr@latin in VCS as the locale label has
changed in glibc recently. Any Makefiles etc. should be updated to reflect the
change as well.
Comment 1 Daniel Berrange 2008-04-03 17:51:30 EDT
Thankyou for the name change information. This change is built into
virt-manager-0.5.4-3.fc9  and applied upstream

Note You need to log in before you can comment on or make changes to this bug.